i2o_block_media_changed
Prev | I2O message devices | Next

## Name

i2o_block_media_changed — Have we seen a media change?

## Synopsis

`int i2o_block_media_changed (` | struct gendisk * | disk`)`;

## Arguments

`disk`

  gendisk which should be verified

## Description

Verifies if the media has changed.

Returns 1 if the media was changed or 0 otherwise.

Prev | Up | Next
i2o_block_ioctl | Home | i2o_block_transfer